@charset "utf-8";

:root {
	/* base */
	--cts-gutter: clamp(35px, -2.212rem + 8.91vw, 65px);/*375-768*/
	--cts-width: 1610px;

	/* font */
	--dp-font-jp: "Noto Sans JP", sans-serif;      
	/* Noto Serif JP
	200 to 900
	*/

	/* color */
	--color-white-1: #FFFFFF;
	--color-gray-1: #C7C7C7;
	--color-beige: #EDE0CF;
	--color-purple-1: #140919;
	--color-black-1: #000000;
}

/* LP共通汎用
____________________*/
body {
	padding-right: 0 !important;
	overflow: visible !important;
}
#container a, #container a span {
    color: inherit;
    text-decoration: none;
}
.pagetop {
	display: none;	
}
#pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
#pagetop a {
	color: #fff;
	background-color: #333;
	border-radius: 5px;
	display: block;
	font-size: 12px;
	line-height: 1.5em;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
}
figure {
	margin: 0;
	text-align: center;
}
img {
	image-rendering: -webkit-optimize-contrast;
}
.c-breadcrumb--gray {
	display: flex;
	align-items: center;
}
.bnr_link_win11_wrap {
    margin: 0 auto;
}
.bnr_link_win11 img {
    transition: opacity 0.3s;
    width: 300px;
}
.bnr_link_win11 img:hover {
	opacity: 0.75;
}
@media screen and (min-width: 768px), print and (min-width: 768px) {
	.c-breadcrumb__list.u-pc-width,
	.bnr_link_win11_wrap.u-pc-width {
		padding-inline: 30px;
	}
	.bnr_link_win11_wrap.u-pc-width {
		width: auto;
	}
}
@media screen and (max-width: 1000px) {
	.c-breadcrumb--gray {
		display: inherit;
	}
	.bnr_link_win11_wrap {
		width: 100%;
		margin: 10px auto 0 !important;
		padding-block-end: 10px;
	}
	.bnr_link_win11 {
		width: 100%;
		margin-top: 0;
		text-align: center;
	}
}
.contents__wrap {
	width: 100%;
	background: var(--color-black-1);
	margin-inline: auto;
	font-size: var(--cts-font-size);
	font-family: var(--dp-font-jp);
	letter-spacing: 0.05em;
	color: var(--color-beige);
}
.contents__wrap img {
	max-width: 100%;
	vertical-align: bottom;
}
.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
.flash:hover {
	animation-name: hover-flash;
	animation-duration: 1s;
	opacity: .85;
}
@keyframes hover-flash {
	0% {
		opacity: .3;
	}
	100% {
		opacity: .85;
	}
}

/* コンテンツ
____________________*/
::selection {
	color: var(--color-purple-1);
	background-color: var(--color-beige);
}
.contents__wrap {
	/* margin-bottom: 100px; */
	background: var(--color-purple-1);
	/* padding-bottom: 160px; */
	position: relative;
	z-index: 1;
}
.contents__inner {
	width: 100%;
	max-width: var(--cts-width);
	margin-inline: auto;
	padding-inline: var(--cts-gutter);
	box-sizing: border-box;
	position: relative;
}
.ttl-block {
    padding: 5px 80px;
    display: flex;
	flex-direction: column;
    align-items: center;
    justify-content: center;
	gap: 10px;
}
.ttl-block .ttl-h2-eng {
	font-size: clamp(44px, 0.652rem + 6.36vw, 70px);
	font-weight: 700;
	line-height: 1;
}
.ttl-block .ttl-h2 {
	font-size: 15px;
	font-weight: 400;
	line-height: 1;
}
.btn-link {
    color: var(--color-purple-1);
    font-size: clamp(15px, 0.652rem + 1.36vw, 20px);
    font-weight: 500;
    text-align: center;
    line-height: 1;
    width: 100%;
    padding: 25px 0;
    margin-top: 25px;
    display: block;
    text-decoration: none;
    background: var(--color-beige);
    border: none;
    border-radius: 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: all 0.3s ease;
}

/* ホバー時の効果 */
.btn-link:hover {
    transform: translateY(-2px);
    background-color: var(--color-beige);
    filter: drop-shadow(0 5px 15px rgba(237, 224, 207, 0.4));
}

/* 光の筋（グレア効果） */
.btn-link::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
        to right,
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0.4) 50%,
        rgba(255, 255, 255, 0) 100%
    );
    transform: skewX(-25deg);
    z-index: 1; /* clip-path内なので正の値を指定 */
    pointer-events: none;
}

.btn-link:hover::before {
    left: 150%;
    transition: all 0.6s ease;
}

/* テキストと矢印の調整 */
.btn-link span {
    position: relative;
    z-index: 2;
    letter-spacing: 0.05em;
}

.btn-link .arrow {
    width: 10px;
    height: 16px;
    background: url(../../gamepc/img/arc-raiders/arrow.webp) no-repeat center center/contain;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
}
@media (max-width: 768px) {/*375-768*/
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}
.ttl-wrap {
	gap: 15px;
	padding-inline: 0;
}
.ttl-block {
    padding: 2px 30px;
    clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
}
.ttl-wrap .ttl-deco {
	width: calc(100% - 270px);
	height: 1px;
}
.ttl-wrap .ttl-deco::before, .ttl-wrap .ttl-deco::after {
	width: 4px;
	height: 4px;
}
.ttl-wrap .ttl-deco::before {
    left: -8px;
}
.ttl-wrap .ttl-deco::after {
	right: -8px;
}
.btn-link {
	padding: 13px 0;
    margin-top: 15px;
}
.btn-link .arrow {
	width: 7px;
    height: 10px;
	right: 25px;
}
}
/* mv
____________________*/
.contents--mv {
	width: 100%;
	padding: 0;
	position: relative;
	z-index: 1;
	overflow: hidden;
	border-bottom: 3px solid var(--color-brown-1);
}
.contents--mv img {
	width: 100%;
	height: auto;
}
/* intro
____________________*/
.contents--intro {
	width: 100%;
	padding-top: 80px;
	position: relative;
	z-index: 1;
}
.intro-block {
	background: rgba(237, 224, 207, 0);
	background: linear-gradient(90deg, rgba(237, 224, 207, 0) 5%, rgba(237, 224, 207, 1) 30%, rgba(237, 224, 207, 1) 70%, rgba(237, 224, 207, 0) 95%);
	padding-block: 30px;
}
.txt-intro {
	color: var(--color-purple-1);
	font-size: clamp(15px, -0.652rem + 2.36vw, 25px);
	font-weight: 700;
	line-height: 2;
	text-align: center;
}
@media (max-width: 768px) {/*375-768*/
.contents--intro {
	padding-top: 30px;
}
.intro {
	padding-inline: 0;
}
.intro-block {
	background: linear-gradient(90deg, rgba(237, 224, 207, 0) 0%, rgba(237, 224, 207, 1) 10%, rgba(237, 224, 207, 1) 90%, rgba(237, 224, 207, 0) 100%);
	padding-block: 25px;
}
}
/* line-up
____________________*/
.contents--line-up {
	padding-top: 90px;
}
.model-wrap {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 30px;
	margin-top: 35px;
}
.model-block {
	width: 100%;
    max-width: 421px;
    padding: 30px 30px 40px;
    border: 1px solid var(--color-beige);
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}
.model-block::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(18, 8, 7, 0.5);
	z-index: 1;
}
.model-block .model-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
	position: relative;
	z-index: 2;
}
.model-name {
	color: var(--color-blue-1);
	font-size: clamp(17px, -1.652rem + 4.36vw, 21px);
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
}
.txt-block {
	margin-top: 10px;
}
.spec-list {
	width: fit-content;
	margin-inline: auto;
    display: grid;
    grid-template-columns: max-content 1fr;
	gap: 5px 25px;
    font-size: clamp(12px, -1.652rem + 4.36vw, 16px);
    font-weight: 400;
    line-height: 1.4;
}
.spec-list dt {
	font-weight: 400;
    white-space: nowrap;
    grid-column: 1;
}
.spec-list dd {
    margin: 0;
    grid-column: 2;
}
.model-img {
	width: 100%;
    max-width: 321px;
    z-index: 2;
}
.model-price {
	font-size: clamp(25px, -0.652rem + 4.36vw, 33px);
	font-weight: 700;
	line-height: 1;
	text-align: center;
	margin-top: 20px;
}
.model-price .tax {
	font-size: clamp(16px, -0.652rem + 4.36vw, 18px);
	font-weight: 500;
}
@media (max-width: 768px) {/*375-768*/
	.contents--line-up {
		padding-top: 55px;
	}
	.model-wrap {
		margin-top: 35px;
		gap: 35px;
	}
	.model-block {
		width: 100%;
		max-width: 304px;
		padding: 30px 20px 30px;
	}
	.model-block .btn-link {
		max-width: 259px;
	}
}
/* bonus
____________________*/
.contents--bonus {
	padding-top: 90px;
}
.wallpaper-wrap {
	width: 100%;
	max-width: 1000px;
	border: 1px solid var(--color-beige);
	margin: 100px auto 0;
	padding: 60px 20px 35px;
	box-sizing: border-box;
	position: relative;
}
.wallpaper-wrap::after {
	content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(18, 8, 7, 0.5);
    z-index: -1;
}
.wallpaper-wrap .ttl-h3 {
	font-size: clamp(22px, 0.817rem + 2.38vw, 32px);
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	position: relative;
	z-index: 1;
}
.wallpaper-block {
	width: 100%;
	max-width: 592px;
	margin: 25px auto 0;
	position: relative;
	z-index: 1;
}
.wallpaper-note {
	font-size: clamp(11px, -0.652rem + 4.36vw, 15px);
	font-weight: 500;
	line-height: 1.7;
	text-align: center;
	margin-top: 30px;
}
@media (max-width: 768px) {/*375-768*/
	.contents--bonus {
		padding-top: 60px;
	}
	.wallpaper-wrap {
		margin-top: 20px;
		padding: 35px 0 35px;
	}
	.wallpaper-wrap .ttl-h3 {

	}
	.wallpaper-wrap .ttl-h3::before {

	}
	.wallpaper-block {
		width: 79%;
		max-width: 592px;
	}
	.wallpaper-note {
		margin-top: 20px;
	}
}
/* about
____________________*/
.contents--about {
	padding-top: 80px;
	padding-bottom: 110px;
	margin-top: 100px;
	position: relative;
}
.contents--about::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 1);
	mix-blend-mode: multiply;
	z-index: -1;
}
.ss-wrap {
	width: 100%;
	max-width: 1000px;
	display: flex;
	flex-direction: column;
	gap: 50px;
	justify-content: center;
	margin: 90px auto 0;
	gap: 20px;
}
.ss-wrap .ss-item {
	padding: 60px 20px;
	border: 1px solid var(--color-beige);
	display: flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
	position: relative;
	z-index: 2;
}
.ss-wrap .ss-item::after {
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.2;
}
.ss-wrap .ss-item:nth-of-type(1)::after {
	background: url(../../gamepc/img/arc-raiders/bg-ss-1-pc.webp) no-repeat top left /cover;
}
.ss-wrap .ss-item:nth-of-type(2)::after {
	background: url(../../gamepc/img/arc-raiders/bg-ss-2-pc.webp) no-repeat top left /cover;
}
.ss-wrap .ss-item:nth-of-type(3)::after {
	background: url(../../gamepc/img/arc-raiders/bg-ss-3-pc.webp) no-repeat top left /cover;
}
.ss-wrap .ss-item:nth-of-type(4)::after {
	background: url(../../gamepc/img/arc-raiders/bg-ss-4-pc.webp) no-repeat top left /cover;
}
.ttl-ss {
	font-size: clamp(22px, 0.817rem + 2.38vw, 32px);
	font-weight: 700;
}
.ss-image {
	width: 100%;
	max-width: 481px;
	margin-top: 25px;
}
.ss-txt {
	font-size: clamp(13px, -0.817rem + 2.38vw, 17px);
	text-align: center;
	line-height: 2;
	margin-top: 30px;
}
/* modal */
.modal-open {
	cursor: pointer;
	overflow: inherit !important;
}
/* モーダル背景 */
.lp-modal {
    display: none; 
    position: fixed;
    z-index: 10000; /* CMSの他要素に負けないよう高めに設定 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.85);
    cursor: zoom-out;
}

/* 拡大画像 */
.lp-modal-content {
    margin: auto;
    display: block;
    max-width: 90% !important;
    max-height: 90% !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: lp-zoom 0.3s ease;
}

@keyframes lp-zoom {
    from { transform: translate(-50%, -50%) scale(0.8); opacity: 0; }
    to { transform: translate(-50%, -50%) scale(1); opacity: 1; }
}

/* ×閉じボタン */
.lp-modal-close {
    position: absolute;
    top: 20px;
    right: 30px;
    width: 44px;
    height: 44px;
    cursor: pointer;
    z-index: 10010;
}
.lp-modal-close::before,
.lp-modal-close::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 32px;
    height: 2px;
    background-color: #fff;
}
.lp-modal-close::before {
    transform: translate(-50%, -50%) rotate(45deg);
}
.lp-modal-close::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}
.lp-modal-close:hover::before,
.lp-modal-close:hover::after {
    background-color: #ccc;
}
@media (max-width: 768px) {/*375-768*/
	.contents--about {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.ss-wrap {
		margin-top: 20px;
    }
	.ss-wrap .ss-item {
		padding: 30px 20px;
    }
	.ss-wrap .ss-item:nth-of-type(1)::after {
		background: url(../../gamepc/img/arc-raiders/bg-ss-1-sp.webp) no-repeat top left /cover;
	}
	.ss-wrap .ss-item:nth-of-type(2)::after {
		background: url(../../gamepc/img/arc-raiders/bg-ss-2-sp.webp) no-repeat top left /cover;
	}
	.ss-wrap .ss-item:nth-of-type(3)::after {
		background: url(../../gamepc/img/arc-raiders/bg-ss-3-sp.webp) no-repeat top left /cover;
	}
	.ss-wrap .ss-item:nth-of-type(4)::after {
		background: url(../../gamepc/img/arc-raiders/bg-ss-4-sp.webp) no-repeat top left /cover;
	}
	.ss-txt {
		margin-top: 25px;
	}
}
/* profile
____________________*/
.contents--profile {
	padding-top: 200px;
	padding-bottom: 140px;
	position: relative;
}
.contents--profile::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../../gamepc/img/arc-raiders/bg-profile-pc.webp) no-repeat center top/cover;
	z-index: -1;
	opacity: 0.2;
}
.profile-logo {
	width: 100%;
	max-width: 418px;
	margin-inline: auto;
}
.txt-profile {
	margin-top: 30px;
	font-size: clamp(13px, -0.652rem + 4.36vw, 17px);
	line-height: 1.9;
	text-align: center;
	margin-top: 50px
}
.profile .btn-link {
	max-width: 446px;
	color: var(--color-beige);
    background: none;
	border: 1px solid var(--color-beige);
	margin: 48px auto 0;
	position: relative;
}
.profile .btn-link::after {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(18, 8, 7, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.profile .btn-link .arrow {
	background: url(../../gamepc/img/arc-raiders/arrow-2.webp) no-repeat center center / contain;
}
.lp-copy {
	font-size: clamp(11px, -0.652rem + 4.36vw, 13px);
	font-family: var(--cts-font);
	font-weight: 400 ;
	text-align: center;
	margin-top: 30px;
}
@media (max-width: 768px) {/*375-768*/
	.contents--profile {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.profile-logo {
		width: 80%;
		max-width: 244px;
	}
	.txt-profile {
		margin-top: 40px;
	}
	.profile .btn-link {
		margin-top: 30px;
		padding-block: 22px;
	}
	.profile .btn-link .arrow {
        right: 10px;
        width: 10px;
        height: 13px;
	}
	.lp-copy {
		margin-top: 20px;
	}
}

/*　アニメーション
____________________*/
.fade-in { opacity: 0; transition: opacity 0.6s ease, transform 0.6s ease; }
.fade-in-center { transform: translate(0, 0); }      /* 位置変更なし */
.fade-in-top { transform: translateY(-75); }      /* 上から */
.fade-in-bottom { transform: translateY(75px); }    /* 下から */
.fade-in-right { transform: translateX(75px); }     /* 右から */
.fade-in-left { transform: translateX(-75px); }     /* 左から */
.fade-in-zoom-in { transform: scale(0.6); }          /* ズームイン：最初は小さく表示される */
.fade-in-zoom-out { transform: scale(1.1); }         /* ズームアウト：最初は大きく表示される */
.fade-in.is-visible { opacity: 1; transform: translate(0, 0); } /* 元の位置に戻る */